{
    "display": {
        "title": [{"translate": "enchantments.shard", "color": "gold"},{"text": "                   " }],
        "description": [
            {"text":"","color":"dark_gray","italic":true},
            {"translate":"enchant.fragile.name","color":"gray","italic":false}, {"translate":"enchant.fragile.l0"},{"translate":"enchant.fragile.l1"}
        ],
        "icon": {
            "item": "minecraft:amethyst_shard"
        },
        "frame": "task",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": {
        "null": {"trigger": "minecraft:tick"}
    },
    "parent": "items:help/enchants/root"
}
